# dcc.rsend

Sends a file by using the reverse DCC send protocol

Syntax

    dcc.rsend [-s] [-t] <nickname> [filename]

Description

Sends a DCC RSEND request to <nickname> notifying him that you want to send him the file [filename].
The remote end may acknowledge the request by sending a DCC RECV request. This command effects are similar to dcc.send , but will work also on machines that can't accept incoming connections (firewalling or masquerading problems).
A 120 seconds file offer is added for the specified file and mask "<nickname>!*@*".

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004